## twisted-lore 0.2.0-1

=== debian/changelog ===
twisted-lore (0.2.0-1) unstable; urgency=low

  * Convert to updated python policy (closes: #373394).

 -- Matthias Klose <doko@debian.org>  Thu, 15 Jun 2006 02:17:49 +0200

twisted-lore (0.1.0-3.1) unstable; urgency=low

  * Non-maintainer Upload (with permission).
  * Build-Depend on -twisted-core instead of -twisted (closes: #357922).

 -- Simon Huggins <huggie@earth.li>  Mon, 15 May 2006 18:38:14 +0100

twisted-lore (0.1.0-3) unstable; urgency=low

  * Update debian/watch file.

 -- Matthias Klose <doko@debian.org>  Fri,  3 Feb 2006 13:14:25 +0000

twisted-lore (0.1.0-2) unstable; urgency=low

  * Add conflict/replaces to python-twisted (<< 2.1).

 -- Matthias Klose <doko@debian.org>  Thu,  2 Feb 2006 18:09:29 +0000

twisted-lore (0.1.0-1) unstable; urgency=low

  * New upstream version, lore splitted out in it's own tarball.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Jan 2006 09:35:23 +0000

twisted (2.0.1-4) unstable; urgency=low

  * Fix doc symlinks (closes: #313313).
  * Remove conflict with supyb, requested by the supyb maintainer.
  * Suggest python-wxgtk2.4 | python-wxgtk2.6.
  * Fix man page symlinks (closes: #326021, #314508, #315307, #323551).
  * Fix location of the tutorial in the doc-base file (closes: #318167).
  * python-twisted: Add dependency on python-soappy (closes: #317290).

 -- Matthias Klose <doko@debian.org>  Thu,  1 Sep 2005 15:49:29 +0200

twisted (2.0.1-3) unstable; urgency=low

  * Drop python2.2 packages, build python2.4 packages.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 19:05:59 +0200

twisted (2.0.1-2) unstable; urgency=low

  * Reupload as -2, -1 is sticking in the NEW queue from a hijack attempt.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 18:41:05 +0200

twisted (2.0.1-1) unstable; urgency=low

  * New upstream version, built from the sumo tarball.
  * (Build-)depend on zope-interface.
  * Explicitely conflict with all current packages depending on
    python-twisted and python-twisted-conch. Please check for
    compatibility first.
  * Do provide menu entries for the default version only.
  * Empty twisted-doc-api package at the moment.
  * Use debhelper for the packaging.
  * Change priority to optional.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 14:52:40 +0200

twisted (1.3.0-8) unstable; urgency=low

  * Fix the fix in gtk2reactor.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Feb 2005 14:45:43 +0100

twisted (1.3.0-7) unstable; urgency=low

  * Conditionally import the profile module (closes: #294493).
  * Add suggestions to the python-profiler package.
  * Suppress gtk2 user warning in gtk2reactor (closes: #291310).

 -- Matthias Klose <doko@debian.org>  Thu, 10 Feb 2005 13:12:20 +0100

twisted (1.3.0-6) unstable; urgency=medium

  * Fix two bad mail-related bugs, which are really harmful for the
    scalemail application (Tommi Virtanen):
    - insufficient error handling in mail delivery, causing mail loss
      (fixed by r12036)
    - unable to send mail from <> (fixed by r12767, which broke receiving
      mail from <>, which is fixed in r12858).
    Closes: #289993.

 -- Matthias Klose <doko@debian.org>  Sat, 15 Jan 2005 23:49:03 +0100

twisted (1.3.0-5) unstable; urgency=low

  * Fix memory leak in _c_urlarg.c (closes: #284818).
  * python2.3-twisted: Add python-glade-1.2 python-gtk-1.2 suggests.
    Closes: #283238.

 -- Matthias Klose <doko@debian.org>  Mon, 20 Dec 2004 19:23:11 +0100

twisted (1.3.0-4) unstable; urgency=low

  * Fix package recommendations.
  * twisted/xish/domish.py: Add fixes for jabber protocol implementation.
    Alexandre Fayolle. Closes: #273141.

 -- Matthias Klose <doko@debian.org>  Wed,  6 Oct 2004 08:06:47 +0200

twisted (1.3.0-3) unstable; urgency=medium

  * twisted-doc-api: Add link to docs (closes: #255888).
  * twisted-doc: Rename examples/xindex.html (closes: #255887).
  * twisted-doc: Include the Twisted tutorial (closes: #256598).
  * Install the PDF version of the Twisted Book, not the PostScript version.
  * python-twisted: Recommend the python-serial package.
  * Fix nmea protocol failing when checksums turned off (closes: #243136).
  * Add support for bool types in Twisted Serialize module (python2.3 only).
    Closes: #217053.

 -- Matthias Klose <doko@debian.org>  Sun, 29 Aug 2004 15:31:36 +0200

twisted (1.3.0-2) unstable; urgency=low

  * Fix links in twisted-doc's index.html (closes: #255548).

 -- Matthias Klose <doko@debian.org>  Mon, 21 Jun 2004 22:01:11 +0200

twisted (1.3.0-1) unstable; urgency=low

  * New upstream version.
  * Hijacking the package.
    See http://lists.debian.org/debian-qa/2004/06/msg00070.html.
  * Fix doc-base file (closes: #220698, #220699).
  * html files are included as .html, not .xhtml (closes: #192600).
  * Make package descriptions more verbose (closes: #209816).
  * Fix some lintian errors.

 -- Matthias Klose <doko@debian.org>  Sat, 19 Jun 2004 00:54:55 +0200

twisted (1.2.0-1.1) unstable; urgency=low

  * NMU.
  * Fix suggestions and recommendations:
    - Make python-pyopenssl, python-pam recommendations.
    - Make python-tk, python-gtk2, python-glade2, python-qt3,
      libwxgtk2.4-python suggestions.
    Closes: #240564.
  * python-twisted-conch: Depend on python2.3-twisted-conch.
  * Use Debian's way importing gtk2:
    - doc/examples/pbgtk2.py
    - twisted/spread/ui/gtk2util.py
  * The Debian package provided upstream isn't a big help, as it's just
    an outdated copy of the Debian package :-(

 -- Matthias Klose <doko@debian.org>  Sat, 17 Apr 2004 14:25:26 +0200

twisted (1.2.0-1) unstable; urgency=low

  * New upstream version (closes: #211102).

 -- Matthias Klose <doko@debian.org>  Thu, 26 Feb 2004 07:05:22 +0100

twisted (1.1.2-1) unstable; urgency=low

  * New upstream version

 -- Moshe Zadka <moshez@debian.org>  Thu, 18 Feb 2004 12:03:02 -0500

twisted (1.1.1-1) unstable; urgency=low

  * New upstream version

 -- Moshe Zadka <moshez@debian.org>  Thu, 15 Jan 2004 12:03:02 -0500


