=== debian/control ===
Source: twisted-lore
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 5.0.37.1), python-central (>= 0.4.15), python-all-dev, python-twisted-core (>= 2.4), patch
XS-Python-Version: all
Standards-Version: 3.7.2

Package: python-twisted-lore
Architecture: all
Depends: ${python:Depends}, python-twisted-web (>= 0.2)
Conflicts: python-twisted (<< 2.1), python2.4-twisted-lore, python2.3-twisted-lore
Replaces: python-twisted (<< 2.1), python2.4-twisted-lore, python2.3-twisted-lore
XB-Python-Version: ${python:Versions}
Description: Documentation generator with HTML and LaTeX support
 Twisted Lore is a documentation generator.
