=== debian/watch ===
version=3
http://tmrc.mit.edu/mirror/twisted/Lore/ ([\d\.]+)/
