## twisted-lore 0.2.0-2

=== debian/changelog ===
twisted-lore (0.2.0-2) unstable; urgency=low

  * bookify, lore: Use the unversioned name for the python interpreter.

 -- Matthias Klose <doko@debian.org>  Sun, 30 Jul 2006 16:40:07 +0000
