=== debian/rules ===
--- 
+++ 
@@ -39,8 +39,8 @@
 
 	: # Replace all '#!' calls to python with python
 	: # and make them executable
-	for i in `find debian/python-twisted-* -mindepth 3 -type f`; do \
-	  sed '1s,#!.*python[^ ]*\(.*\),#! /usr/bin/python$*\1,' \
+	for i in `find debian/python-twisted-lore -type f`; do \
+	  sed '1s,#!.*python[^ ]*\(.*\),#! /usr/bin/python\1,' \
 		$$i > $$i.temp; \
 	  if cmp --quiet $$i $$i.temp; then \
 	    rm -f $$i.temp; \
