## twisted-lore 10.2.0

=== debian/changelog ===
twisted-lore (10.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Thu, 24 Feb 2011 11:50:47 +0100

twisted-lore (10.1.0-1) unstable; urgency=low

  * New upstream release.
  * Build using dh_python2 instead of dh_pycentral.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Jul 2010 10:14:03 +0200

twisted-lore (10.0.0-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Bump standards version.

 -- Free Ekanayaka <freee@debian.org>  Tue, 09 Mar 2010 14:39:25 +0100

twisted-lore (9.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Jan 2010 11:44:35 +0000

twisted-lore (8.2.0-1ubuntu1) karmic; urgency=low

  * Call setup.py install with --install-layout=deb. LP: #372184.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 05 Oct 2009 23:21:12 +0200

twisted-lore (8.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Mar 2009 08:40:57 +0100

twisted-lore (8.2.0-0) unstable; urgency=low

  * New upstream version.

 -- Esteve Fernandez <esteve@fluidinfo.com>  Sat, 31 Jan 2009 14:40:48 +0100

twisted-lore (8.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 28 May 2008 23:45:48 +0200

twisted-lore (8.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 30 Mar 2008 21:45:40 +0200

twisted-lore (0.3.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Update (build-)dependencies.
  * debian/watch: Update.

 -- Matthias Klose <doko@debian.org>  Sun, 20 May 2007 19:53:07 +0200
