=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 install-python%: install-prereq
 	: # python-twisted-lore
-	python$* setup.py install --prefix=debian/python-twisted-lore/usr
+	python$* setup.py install --root=debian/python-twisted-lore --install-layout=deb
 	-find debian/python-twisted-lore -name '*.py[co]' | xargs rm -f
 
 	mkdir -p debian/python-twisted-lore/usr/share/man/man1
@@ -74,8 +74,7 @@
 	dh_installmenu -i
 	dh_compress -i -X.py
 	dh_fixperms -i
-	dh_pycentral -i
-	dh_python -i
+	dh_python2 -i
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
