## twisted-lore 11.0.0

=== debian/changelog ===
twisted-lore (11.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Apr 2011 22:40:00 +0200

twisted-lore (10.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 and drop Python 2.5 support 

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Apr 2011 22:00:26 +0200
