## twisted-lore 12.0.0

=== debian/changelog ===
twisted-lore (12.0.0-1) unstable; urgency=low

  * New upstream version.
  * Add watch file
  * Bumb standards version

 -- Free Ekanayaka <freee@debian.org>  Sun, 06 May 2012 14:54:33 +0200
