=== debian/control ===
Source: twisted-lore
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>=7.0.50~), python-all (>= 2.6.6-3~), python-twisted-core (>= 12.2), patch
XS-Python-Version: all
Standards-Version: 3.9.3

Package: python-twisted-lore
Architecture: all
Depends: ${python:Depends}, python-twisted-web (>= 12.2), ${misc:Depends}
Conflicts: python-twisted (<< 2.1), python2.4-twisted-lore, python2.3-twisted-lore
Replaces: python-twisted (<< 2.1), python2.4-twisted-lore, python2.3-twisted-lore
Description: Documentation generator with HTML and LaTeX support
 Twisted Lore is a documentation generator.
