=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 install-prereq: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 install-python%: install-prereq
 	: # python-twisted-lore
