=== debian/watch ===
version=3
http://twistedmatrix.com/Releases/Lore/(\d\d\.\d)/TwistedLore-([\d\.]*)\.tar\.bz2
