## twisted-lore 12.3.0

=== debian/changelog ===
twisted-lore (12.3.0-1) experimental; urgency=low

  * New upstream version
  * Bump Standards-Version

 -- Free Ekanayaka <freee@debian.org>  Thu, 24 Jan 2013 11:09:50 +0100
